@charset "UTF-8";
/*-----------------------------------------------------------------------------
キャリア支援担当教員一覧
---------------------------------------------------------------------------- */
h1.teacher_title {
  background: #F3F3F3;
  color: #00B8CD;
  text-align: center;
  padding: 2rem 0;
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
.teacher_caption {
  color: #CD0000;
  margin-bottom: 1rem;
  padding: 0 2rem;
  font-size: 13px;
}
#contents {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
}
h2.teacher_list_title_area {
  display: flex;
  justify-content: space-between;
  line-height: 0;
  padding: 3rem 0.5rem 0.5rem;
  margin-bottom: 1.2rem;
}
.teacher_list_title {
  color: #00B8CD;
  font-size: 1.1rem;
}
.teacher_list_date {
  color: #777777;
  font-size: 0.8rem;
}
.teacher_list_aside {
	font-size: 14px;
	margin-bottom: 0.5rem;
}
/* キャリア支援担当教員一覧用 tableスタイル */
.scroll {
		margin-bottom: 2rem;
}
.is-style-teacher {
  width: 100%;
  border-collapse: separate !important;
  word-break: break-all;
}
.is-style-teacher th, .is-style-teacher td {
  font-size: 14px;
}
.is-style-teacher thead td, .is-style-teacher thead th {
  color: #fff;
  background: #00B8CD;
  padding: 0.2rem 1rem;
  text-align: center;
  border: 3px solid #fff;
}
.is-style-teacher tbody th {
  color: #fff;
  background: #ff9600;
  padding: 0.2rem 1rem;
}
.is-style-teacher td {
  color: #777777;
  font-weight: bold;
  padding: 0.6rem 0.6rem;
  border: 3px solid #F5F5F5 !important;
  line-height: 1.5;
}
.is-style-teacher tbody td:nth-of-type(1) {
  background: #F5FBFC;
  border: none !important;
}
.is-style-teacher tbody td:nth-of-type(2) {
  border-left: 0 !important;
  ;
}
.is-style-teacher td:nth-of-type(3) {
  border-right: none !important;
}
.is-style-teacher td:nth-of-type(4) {
  border-left: none !important;
}
.is-style-teacher td .icon {
  width: 20px;
}
.is-style-teacher td .icon:hover {
  opacity: 0.8;
}
.table-cap {
	padding: 1rem ;
}
.hideSP  {
	display: none;
}


@media screen and (max-width: 700px) {
  h1.teacher_title {
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }
  h2.teacher_list_title_area {
    display: block;
    line-height: 1.5;
    margin-bottom: 0;
    padding: 2rem 1rem 0;
  }
  .teacher_list_title {
    font-size: 1rem;
    margin-bottom: 0.2rem;
  }
  .teacher_list_date {
    display: block;
    text-align: right;
  }
  .scroll {
    width: 96%;
    margin: 0 auto 2rem;
    overflow: auto; /*tableをスクロールさせる*/
  }
  .scroll::-webkit-scrollbar { /*tableにスクロールバーを追加*/
    height: 5px;
  }
  .scroll::-webkit-scrollbar-track { /*tableにスクロールバーを追加*/
    background: #F1F1F1;
  }
  .scroll::-webkit-scrollbar-thumb { /*tableにスクロールバーを追加*/
    background: #BCBCBC;
  }
  .is-style-teacher {
    width: 750px !important;
    margin: 0 auto;
  }
	.teacher_list_aside {
		padding: 0 2rem;
	}
	.hideSP  {
		display:block;
	}
}